WordPress’te Elementor ve 17 eklentisinde güvenlik açıkları oluştu!

Wordfence tarafından test edilen Elementor ve Elemantor ile birlikte çalışan çoğu eklentide güvenlik açığına sahip olduğunu keşfettiler. Elementor daha öncesinde Şubat 2021’de böyle bir açığı daha kapatmıştı. Bu güvenlik açığı üçüncü taraflar yazılımcılar tarafından geliştirilen ve Elementor ile birlikte çalışan eklentileri etkiledi. Wordfence, WordPress’te oluşan açığı şu şekilde özetledi. “Elementor sayfa oluşturucusuna ek öğeler ekleyen …

WordPress’te Elementor ve 17 eklentisinde güvenlik açıkları oluştu! ادامه »